/* Footer Block Solutions */
#footer a:hover {
	color:#e2a03c;
	text-decoration:none;
}
#footer a:link,  #footer a:visited{
	color:#FFFFFF;
	text-decoration:none;
	}
#block-menu-block-3 {
	width:140px;
	float:left;
	margin:30px 0 0 15px;
}
#block-menu-block-3 h2{
	font-weight:normal;
	font-size:24px;
}
#block-menu-block-3 h2 a{
	padding-right:20px;
	background: url('../img/smile.png') no-repeat right;
}
#block-menu-block-3 ul{
	padding:10px 0 0 0;
}
#block-menu-block-3 li{
	padding:0;
	margin:0;
	list-style:none;
	list-style-image:none;
}
#block-menu-block-3 a{
	color:#FFFFFF;
	text-decoration:none;
}


/* menu block ONeil */

#block-menu-block-7 {
	width:180px;
	float:left;
	margin:30px 0 0 15px;
}
#block-menu-block-7 h2{
	font-weight:normal;
	font-size:24px;
  color: #FFFFFF;
  	padding-right:20px;
	background: url('../img/smile.png') no-repeat right;
}
#block-menu-block-7 h2 a{
	padding-right:20px;
	background: url('../img/smile.png') no-repeat right;
}
#block-menu-block-7 ul{
	padding:10px 0 0 0;
}
#block-menu-block-7 li{
	padding:0;
	margin:0;
	list-style:none;
	list-style-image:none;
}
#block-menu-block-7 a{
	color:#FFFFFF;
	text-decoration:none;
}
/* Footer Block Services */

#block-menu-block-4 {
	width:178px;
	float:left;
	margin:30px 0 0 0;
}
#block-menu-block-4 h2{
	font-weight:normal;
	font-size:24px;
	color:#FFFFFF;
}
#block-menu-block-4 h2 a{
	padding-right:20px;
	background: url('../img/smile.png') no-repeat right;
}
#block-menu-block-4 ul{
	padding:10px 0 0 0;
}
#block-menu-block-4 li{
	padding:0;
	margin:0;
	list-style:none;
		list-style-image:none;
}
#block-menu-block-4 a{
	color:#FFFFFF;
	text-decoration:none;
}

/* Footer Block Success */

#block-menu-block-5 {
	width:190px;
	float:left;
	margin:30px 0 0 20px;
}
#block-menu-block-5 h2{
	font-weight:normal;
	font-size:24px;
	color:#FFFFFF;
}
#block-menu-block-5 h2 a{
	padding-right:20px;
	background: url('../img/smile.png') no-repeat right;
}
#block-menu-block-5 ul{
	padding:10px 0 0 0;
}
#block-menu-block-5 li{
	padding:0;
	margin:0;
	list-style:none;
		list-style-image:none;
}
#block-menu-block-5 a{
	color:#FFFFFF;
	text-decoration:none;
}

/* Footer Block GetWellNetwork */
#block-block-1 {
    color: #FFFFFF;
    right: 141px;
    position: absolute;
    top: 30px;
    width: 370px;
}
#block-block-1 h2{
	font-weight:normal;
	font-size:24px;
}
#block-block-1 h2{
	padding-right:20px;
	background: url('../img/smile.png') no-repeat 183px center transparent;
	color: #FFFFFF;
}
#block-block-1 p {
	padding-top: 10px;
}

/* Footer Block Connect With Us */

#block-block-2 {
    color: #FFFFFF;
    left: 512px;
    position: absolute;
    top: 182px;
    width: 308px;
}
#block-block-2 h2 {
	font-weight:normal;
	margin-bottom:10px;
}
#block-block-2 .facebook a{
    background: url("../img/social.png") no-repeat scroll -25px 0 transparent;
    float: left;
    height: 30px;
    text-indent: -999px;
    width: 32px;
}
#block-block-2 .twitter a{
    background: url("../img/social.png") no-repeat scroll -56px 0 transparent;
    float: left;
    height: 30px;
    text-indent: -999px;
    width: 34px;
}
#block-block-2 .linkedin a{
    background: url("../img/social.png") no-repeat scroll -89px 0 transparent;
    float: left;
    height: 30px;
    text-indent: -999px;
    width: 34px;

}
#block-block-2 .youtube a{
    background: url("../img/youtube.png") no-repeat scroll 4px 0 transparent;
    float: left;
    height: 30px;
    text-indent: -999px;
    width: 34px;

}

#block-block-2 .st_facebook_custom{
    float: left;
    height: 31px;
    margin-left: 5px;
    margin-top: 1px;
    width: 65px;
}
#block-block-2 .st_sharethis_custom{
	background:url('../img/social.png') no-repeat scroll -194px 0 transparent;
	float:left;
	width:90px;
	height:31px;
	text-indent:-9999px;
}

/* Connect with us sidebar for news */

#block-block-69 {
    color: #666666;
    width: 260px;
}
#block-block-69 h2 {
	font-weight:normal;
	margin-bottom:10px;
}
#block-block-69 .facebook a{
    background: url("../img/social.png") no-repeat scroll -25px 0 transparent;
    float: left;
    height: 30px;
    text-indent: -999px;
    width: 32px;
}
#block-block-69 .twitter a{
    background: url("../img/social.png") no-repeat scroll -56px 0 transparent;
    float: left;
    height: 30px;
    text-indent: -999px;
    width: 34px;
}
#block-block-69 .linkedin a{
    background: url("../img/social.png") no-repeat scroll -89px 0 transparent;
    float: left;
    height: 30px;
    text-indent: -999px;
    width: 34px;

}
#block-block-69 .st_facebook_custom{
    float: left;
    height: 31px;
    margin-left: 5px;
    margin-top: 1px;
    width: 65px;
}
#block-block-69 .st_sharethis_custom{
	background:url('../img/social.png') no-repeat scroll -194px 0 transparent;
	float:left;
	width:90px;
	height:31px;
	text-indent:-9999px;
}
 
#block-block-63 {
  float:left;
  margin-top: 30px;
}

/*Footer copyright */

#block-block-3 {
    left: 0;
    position: absolute;
    top: 334px;
    color:#FFFFFF;
    width:1024px;
	margin-left:15px;
}
#block-block-3 .copyright{
	float:left;
}
#block-block-3 .design-by {
	float:right;
}

#views_slideshow_cycle_main_home_campaign_slideshow-block .views-field-title-1 {
    color: #F0AB35;
    font-size: 43px;
    font-weight: bold;
    left: 109px;
    position: absolute;
    top: 400px;
    z-index:121;
	display:none
}
#views_slideshow_cycle_main_home_campaign_slideshow-block .views-field-nothing {
	display:none;
	}
#views_slideshow_cycle_main_home_campaign_slideshow-block .views-field-field-slide-image {
	cursor:pointer;
	}
#views_slideshow_cycle_main_home_campaign_slideshow-block .views-field-title-1 .field-content {
	padding-right: 47px;
	background: url('/sites/all/themes/gwn_theme/img/orange_arrow.png') no-repeat right center transparent;
	z-index:123;
	display:none;
}
#views_slideshow_cycle_main_home_campaign_slideshow-block .views-field-field-subtitle {
	color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    left: 109px;
    position: absolute;
    top: 440px;
    z-index:122;
	display:none;
}
.link-area {
    z-index:89;
    height: 120px;
    position: absolute;
    top: 371px;
    width: 836px;
	}
.banner-link img {
	margin: -3px 0 -3px 9px;
	}
.views-slideshow-controls-bottom {
    position: absolute;
    right: 180px;
    top: 402px;
    z-index: 20;
}
.views-slideshow-controls-bottom  .views_slideshow_pager_field_item {
	width:30px;
	height:30px;
	float:left;
	font-size:18px;
	text-align: center;
	background: url('/sites/all/themes/gwn_theme/img/white-circle.png') no-repeat;
	color:#482d6f;
	padding-top:5px;
	cursor:pointer;
}
.views-slideshow-controls-bottom  .views_slideshow_pager_field_item.active {
		background: url('/sites/all/themes/gwn_theme/img/orange-circle.png') no-repeat;
		color:#FFFFFF;
}
#views_slideshow_cycle_main_home_campaign_slideshow-block .views-field-nothing {
	position:absolute;
	top:371px;
	left:0;
	z-index: 124;
	
}
#block-views-home-campaign-slideshow-block .view-footer h1{
	color: #F0AB35;
    font-size: 43px;
    font-weight: bold;
    left: 105px;
    position: absolute;
    top: 395px;
    z-index: 80;
	padding: 10px 0 20px 0;
	}
#block-views-home-campaign-slideshow-block .view-footer p{	
	    color: #FFFFFF;
    font-size: 18px;
    left: 106px;
    position: absolute;
    top: 443px;
    z-index: 81;
	}
	
	
/* make it possible for the title and content to z-index */

/* Home Page Staff */
#block-block-4 {
	width: 675px;
	height:255px;
	margin-left:455px;
	background: url('../img/people.jpg') no-repeat 0 0 transparent;
	z-index:150;
}

#block-block-4 .staffer {
	width:166px;
	float:left;
	text-align: center;
	font-size:18px;
	position:relative;
	margin:0 auto;
	cursor: pointer;
}
#block-block-4 .staffer a{
	text-decoration:none;
}
#block-block-4 .staffer p{
	padding-top:160px;
}
#block-block-4 .staffer img{
    position: absolute;
    z-index: 20;
}
#block-block-4 .staff .patient.staffer img{
	top: -41px;
	left: -13px;
	display:none;
}
#block-block-4 .staff .clinicians.staffer img{
	top: -41px;
	left: -17px;
	display:none;
}
#block-block-4 .staff .hospital.staffer img{
	    top: -41px;
	    left: -14px;
	    display:none;
}
#block-block-4 .staff .info-tech.staffer img{
	    top: -41px;
	    left: -17px;
	    display:none;
}


/* Home Demo Block */
.demos {
	background: url("../img/gwn-side-grad.jpg") no-repeat scroll right 0 transparent;
    height: 220px;
    padding-top: 22px;
    width: 364px;
}
.demo {
	margin-bottom:10px;
	position:relative;
	width: 328px;
	padding:10px;
	cursor:pointer;
}
.demo:hover {
	background: #DCDCDC;
}
#block-block-5  .demo:hover .circle-arrow {
	   background: url("../img/circle-arrow-hover.png") no-repeat scroll 0 0 transparent;
}
.demo2 {
	margin-bottom:10px;
	position:relative;
	width: 328px;
	padding:10px;
	cursor:pointer;
}
.demo2:hover {
	background: #DCDCDC;
}
.demo2 a {
	color:#6D6D6D;
	}
#block-block-5  .demo:hover .circle-arrow {
	   background: url("../img/circle-arrow-hover.png") no-repeat scroll 0 0 transparent;
}
#block-block-5  .demo2:hover .circle-arrow {
	   background: url("../img/circle-arrow-hover.png") no-repeat scroll 0 0 transparent;
}

#block-block-5 {
	width:300px;
	float:left;
	margin-left:83px;
}
#block-block-5 .demo-icon {
    background: url("../img/demo-pc.png") no-repeat scroll 0 -20px transparent;
    float: left;
    height: 45px;
    margin-right: 10px;
    width: 72px;
	
}
#block-block-5 .wpaper-icon {
    background: url("/sites/default/files/icons/white-paper.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 70px;
    margin-right: 10px;
    width: 72px;
	
}
#block-block-5 h2{
	color:#593e80;
	font-weight: normal;
	font-size:20px;
	margin-left:82px;
	width:165px;
}
#block-block-5 p{
    line-height: 18px;
    margin-left: 82px;
    width: 185px;
	color: #6D6D6D;
}
#block-block-5 .circle-arrow {
	background: url("../img/circle-arrow.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 35px;
    position: absolute;
    right: 34px;
    top: 7px;
    width: 35px;
}
#block-block-5 a.circle-arrow {
	text-indent:-9999px;
	}
#block-block-5 .circle-arrow:hover {
	background:url('../img/circle-arrow-hover.png') no-repeat 0 0 transparent;
}

/* Home Campaign Block */
#home_campaign {
	position:relative;
	z-index:0;
	margin-bottom: 30px;
}
#home_campaign .inner-shade {
	position:absolute;
	top:0;
	left:0;
	z-index:4;
}
#home_campaign .purple-campaign-bkgd {
	position:absolute;
	top:371px;
	left:0px;
	z-index:10;
}
#home_campaign .link-area {
	cursor:pointer;
	}

/* Page Banner Large */

#page_banner {
    position: relative;

}

#page_banner .inner-shade {
	position:absolute;
	top:0;
	left:0px;
	z-index:4;
	width:1186px;
	overflow:hidden;
	height:485px;
}
#page_banner .purple-campaign-bkgd {
	position:absolute;
	top:367px;
	left:0px;
	z-index:10;
	width:1186px;
	overflow:hidden;
}
/* Page Banner Large */

#page_banner {
    position: relative;
}

#page_banner .inner-shade-small {
	position:absolute;
	top:0;
	left:0px;
	z-index:4;
	width:1186px;
	overflow:hidden;
}
#page_banner .purple-campaign-bkgd-small {
	position:absolute;
	top:220px;
	left:0px;
	z-index:10;
	width:1186px;
	overflow:hidden;
}

views_slideshow_cycle_teaser_section_home_campaign_slideshow-block {
	position:relative;
}


/* HOME BOTTOM BLOCKS */

.bottom-blocks {
	margin-left:87px;
	height:300px;
	margin-top: 30px;
}

#home-bottom-1 {
	float:left;
    margin: 0 7px 0 0;
    padding: 0;
    position:relative;
}
#home-bottom-1 #block-block-7 {
}
#home-bottom-1 #block-block-7 h2{
	margin-bottom:10px;
}
#home-bottom-1 #block-block-7 p{
	width:240px;
}
#home-bottom-1 .block-image {
	position: absolute;
	right:0;
	top:85px;
}

#home-bottom-2 {
	width:328px;
	height:255px;
	float:left;
    margin: 0 13px;
    padding: 0;
    position:relative;
}
#home-bottom-2 #block-block-8 {
}
#home-bottom-2 #block-block-8 h2{
	margin-bottom:10px;
}
#home-bottom-2 #block-block-8 p{
	width:240px;
}
#home-bottom-2 .block-image {
    position: absolute;
    right: -5px;
    top: 77px;
}
#home-bottom-3 {
	width:328px;
	height:255px;
	float:left;
    margin: 0 0 0 7px;
    padding: 0;
    position:relative;
}
#home-bottom-3 #block-block-9 {
}
#home-bottom-3 #block-block-9 h2{
	margin-bottom:10px;
}
#home-bottom-3 #block-block-9 p{
	width:240px;
}
#home-bottom-3 .block-image {
    position: absolute;
    right: -7px;
    top: 97px;
}

.gwn-block-section {
    background: url("../img/dropshadow.jpg") no-repeat scroll 0 -12px transparent;
    padding: 50px 0 20px;
}
.gwn-block-section .learn-more {
	float:left;
	}
.learn-more {
    background:none;
    height: 32px;
    margin: 20px 0;
    padding: 8px 0px;
    width: 190px;
	}
.learn-more a{
    background: url("../img/learn-more-section.png") no-repeat scroll -5px 0 transparent;
    color: #959595;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    padding: 12px 40px 12px 8px;
	text-transform:capitalize;
}	
.learn-more a:hover {
	background: url("../img/learn-more-section-orange.png") no-repeat scroll -5px 0 transparent;
	color:#feb913;
	}
	/* page banner */
.views-field-field-h1 {
    bottom: 61px;
    color: #F0AB35;
    font-size: 43px;
    font-weight: bold;
    left: 105px;
    padding: 10px 0;
    position: absolute;
    z-index: 11;
	}
.views-field-field-h1-subtitle {
    bottom: 28px;
    color: #FFFFFF;
    font-size: 18px;
    left: 105px;
    position: absolute;
    z-index: 11;
	
	}
.views-field-field-h1-small {
    bottom: 61px;
    color: #F0AB35;
    font-size: 43px;
    font-weight: bold;
    left: 82px;
    padding: 10px 0;
    position: absolute;
    z-index: 11;
	}
.views-field-field-h1-subtitle-small {
    bottom: 28px;
    color: #FFFFFF;
    font-size: 18px;
    left: 82px;
    position: absolute;
    z-index: 11;
	}
#block-views-testimonial-block {
	padding: 20px;
	background: url('../img/quote-bkgd-2.jpg');
	}
#block-views-testimonial-block p{
	font-weight:bold;
	color: #4F2E7F;
	padding-bottom:2px;
	}
	#block-views-testimonial-block .quoted p{
	font-weight:normal;
	font-style:normal;
	color: #000;
	text-align:right;
	line-height:16px;
	}
	
	/* sidebar links */
	
.sidebar_links {
    background: url("../img/side-grad.jpg") no-repeat scroll right center transparent;
    margin: 0 0 10px;
    width: 345px;
}
	
 a.demo-arrow {
	background: url("../img/circle-arrow.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 35px;
    width: 35px;
}
 a.demo-arrow:hover {
	background:url('../img/circle-arrow-hover.png') no-repeat 0 0 transparent;
}
#block-views-sidebar-links-block {
    clear: left;
    display: block;
    position: relative;
    width: 330px;
	padding:20px 0;
	cursor:pointer;
}
#block-views-sidebar-links-block .views-field-nothing {
    float: left;
    text-align: center;
    width: 80px;
	margin-top:-20px;
}
#block-views-sidebar-links-block .views-field-field-link1-title {
	color:#4F2E7F;
	font-weight:bold;
	font-size:18px;
    margin-left: 90px;
    width: 180px;
}
#block-views-sidebar-links-block .views-field-field-link1-copy{
    margin-left: 90px;
    width: 180px;
}
#block-views-sidebar-links-block .views-field-field-link1-url {
    position: absolute;
    right: 16px;
    top: 25px;
}
#block-views-sidebar-links-block:hover {
	background:#dcdcdc;
	}
#block-views-sidebar-links-block:hover .demo-arrow {
	background:url('../img/circle-arrow-hover.png') no-repeat 0 0 transparent;
}
#block-views-sidebar-links-2-block {
    clear: left;
    display: block;
    position: relative;
    width: 330px;
	padding:20px 0;
	cursor:pointer;
}
#block-views-sidebar-links-2-block:hover {
	background:#dcdcdc;
	}
#block-views-sidebar-links-2-block:hover .demo-arrow{
	background:url('../img/circle-arrow-hover.png') no-repeat 0 0 transparent;
}
	
#block-views-sidebar-links-2-block .views-field-nothing {
    float: left;
    text-align: center;
    width: 80px;
	margin-top:-20px;
}
#block-views-sidebar-links-2-block .views-field-field-link2-title {
	color:#4F2E7F;
	font-weight:bold;
	font-size:18px;
    margin-left: 90px;
    width: 180px;
}
#block-views-sidebar-links-2-block .views-field-field-link2-copy{
    margin-left: 90px;
    width: 180px;
}
#block-views-sidebar-links-2-block .views-field-field-link2-url {
    position: absolute;
    right: 16px;
    top: 25px;
}

#block-views-sidebar-links-3-block {
    clear: left;
    display: block;
    position: relative;
    width: 330px;
	padding:20px 0;
	cursor:pointer;
}
#block-views-sidebar-links-3-block:hover {
	background:#dcdcdc;
	}
#block-views-sidebar-links-3-block:hover .demo-arrow {
	background:url('../img/circle-arrow-hover.png') no-repeat 0 0 transparent;
}
#block-views-sidebar-links-3-block .views-field-nothing {
    float: left;
    text-align: center;
    width: 80px;
	margin-top:-20px;
}
#block-views-sidebar-links-3-block .views-field-field-link3-title {
	color:#4F2E7F;
	font-weight:bold;
	font-size:18px;
    margin-left: 90px;
    width: 180px;
}
#block-views-sidebar-links-3-block .views-field-field-link4-copy{
    margin-left: 90px;
    width: 180px;
}
#block-views-sidebar-links-3-block .views-field-field-link3-url {
    position: absolute;
    right: 16px;
    top: 25px;
}
#block-views-sidebar-links-4-block {
    clear: left;
    display: block;
    position: relative;
    width: 330px;
	padding:20px 0;
	cursor:pointer;
}
#block-views-sidebar-links-4-block:hover {
	background:#dcdcdc;
	}
#block-views-sidebar-links-4-block:hover .demo-arrow{
	background:url('../img/circle-arrow-hover.png') no-repeat 0 0 transparent;
}
	
#block-views-sidebar-links-4-block .views-field-nothing {
    float: left;
    text-align: center;
    width: 80px;
	margin-top:-20px;
}
#block-views-sidebar-links-4-block .views-field-field-link4-title {
	color:#4F2E7F;
	font-weight:bold;
	font-size:18px;
    margin-left: 90px;
    width: 180px;
}
#block-views-sidebar-links-4-block .views-field-field-link5-copy{
    margin-left: 90px;
    width: 180px;
}
#block-views-sidebar-links-4-block .views-field-field-link4-url {
    position: absolute;
    right: 16px;
    top: 25px;
}

	/* THE PRESS VIEW IN MEDIA CENTER */
#block-views-recent-news-block {
	background:url('../img/small-dropshadow.jpg') no-repeat 0 top transparent;
	padding-top:50px;
}
.view-recent-news .views-row {
	padding:10px 0;
	}
.view-recent-news .views-field-title-1 a{
	color:#4F2E7F;
	font-weight: bold;
	font-size:18px;
	text-decoration:none;
	}
	
.view-recent-news .news-icon {
	width:145px;
	float:left;
	padding-right:18px;
	}
.view-recent-news .views-field-field-publish-date {
	font-style: italic;
	}
	/* THE NEWS VIEW IN MEDIA CENTER */
.views-news {
	background:url('../img/small-dropshadow.jpg') no-repeat 0 top transparent;
	padding-top:50px;
}
.view-news .views-row {
	padding:10px 0;
	}
.view-news .views-field-title-1 a{
	color:#4F2E7F;
	font-weight: bold;
	font-size:18px;
	text-decoration:none;
	}
	
.view-news .news-icon {
	width:79px;
	float:left;
	padding-right:18px;
	}
.view-news .views-field-field-publish-date {
	font-style: italic;
	}
.view-news .views-field-body {
	margin-left:100px;
	}
.view-news .views-field-field-press-date {
	margin-left:100px;
	}

#block-views-news-block {

	background:url('../img/small-dropshadow.jpg') no-repeat 0 top transparent;
	padding-top:50px;
}
	.view-all-news .views-row {
	padding:10px 0;
	}
.view-all-news .views-field-title-1 a{
	color:#4F2E7F;
	font-weight: bold;
	font-size:18px;
	text-decoration:none;
	}
	
.view-all-news .news-icon {
	width:145px;
	float:left;
	padding-right:18px;
	}
.view-all-news .views-field-field-publish-date {
	font-style: italic;
	}
	/* THE NEWS VIEW IN MEDIA CENTER */
#block-views-all-the-news-block {
	background:url('../img/small-dropshadow.jpg') no-repeat 0 top transparent;
	padding-top:50px;
}
#block-views-all-the-news-block .views-field-title-1 {
  margin-left: 101px;
}
#block-views-all-the-news-block .views-row {
	padding:10px 0;
	}
#block-views-all-the-news-block .views-field-title-1 a{
	color:#4F2E7F;
	font-weight: bold;
	font-size:18px;
	text-decoration:none;
	}
	
#block-views-all-the-news-block .news-icon {
	width:80px;
	float:left;
	padding-right:18px;
	}
#block-views-all-the-news-block .views-field-field-publish-date {
	font-style: italic;
	}
#block-views-all-the-news-block .views-field-body {
	margin-left:100px;
	}
#block-views-all-the-news-block .views-field-field-press-date {
    font-size: 14px;
    font-weight: bold;
    margin-left: 100px;
	}
	
	/* THE NEWS VIEW IN MEDIA CENTER 2012 */
#block-views-all-the-news-block-1 {
	background:url('../img/small-dropshadow.jpg') no-repeat 0 top transparent;
	padding-top:50px;
}
#block-views-all-the-news-block-1 .views-field-title-1 {
  margin-left: 101px;
}
#block-views-all-the-news-block-1 .views-row {
	padding:10px 0;
	}
#block-views-all-the-news-block-1 .views-field-title-1 a{
	color:#4F2E7F;
	font-weight: bold;
	font-size:18px;
	text-decoration:none;
	}
	
#block-views-all-the-news-block-1 .news-icon {
	width:80px;
	float:left;
	padding-right:18px;
	}
#block-views-all-the-news-block-1 .views-field-field-publish-date {
	font-style: italic;
	}
#block-views-all-the-news-block-1 .views-field-body {
	margin-left:100px;
	}
#block-views-all-the-news-block-1 .views-field-field-press-date {
    font-size: 14px;
    font-weight: bold;
    margin-left: 100px;
	}

	/* THE NEWS VIEW IN MEDIA CENTER 2011 */
#block-views-all-the-news-block-2 {
	background:url('../img/small-dropshadow.jpg') no-repeat 0 top transparent;
	padding-top:50px;
}
#block-views-all-the-news-block-2 .views-field-title-1 {
  margin-left: 101px;
}
#block-views-all-the-news-block-2 .views-row {
	padding:10px 0;
	}
#block-views-all-the-news-block-2 .views-field-title-1 a{
	color:#4F2E7F;
	font-weight: bold;
	font-size:18px;
	text-decoration:none;
	}
	
#block-views-all-the-news-block-2 .news-icon {
	width:80px;
	float:left;
	padding-right:18px;
	}
#block-views-all-the-news-block-2.views-field-field-publish-date {
	font-style: italic;
	}
#block-views-all-the-news-block-2 .views-field-body {
	margin-left:100px;
	}
#block-views-all-the-news-block-2 .views-field-field-press-date {
    font-size: 14px;
    font-weight: bold;
    margin-left: 100px;
	}
.show-more-news {
text-align:right;
}
.show-more-news a {
    background: url("/sites/all/themes/gwn_theme/img/show-more-news.jpg") no-repeat scroll 0 0 transparent;
    color: #959595;
    display: block;
    height: 40px;
    margin-left: 507px;
    padding: 8px 14px;
    text-align: left;
    width: 110px;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
  }
 .show-more-news a:hover {
   background: url('/sites/all/themes/gwn_theme/img/show-more-news-hover.jpg') no-repeat 0 0 transparent;
   color:#ffb812;
   }
  
#block-views-page-image-gallery-block {
	position:relative;
	}
#block-views-page-image-gallery-block .gallery-button {
    background: url("../img/gallery-button.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 35px;
    left: 36px;
    position: absolute;
    top: 130px;
    width: 200px;
    z-index: 100;
	}
#block-views-page-image-gallery-block .gallery-button:hover {
	background: url("../img/gallery-button-color.png") no-repeat scroll 0 0 transparent;
}
#block-views-page-image-gallery-block .zoom-in {
    background: url("../img/zoom-in.png") no-repeat scroll 0 0 transparent;
    bottom: 10px;
    height: 35px;
    left: 20px;
    position: absolute;
    width: 200px;
    z-index: 10;
	cursor:pointer;
	}
#block-views-page-image-gallery-block .zoom-in:hover {
	background: url("../img/zoom-in-color.png") no-repeat scroll 0 0 transparent;
}
	
	
	
#block-block-61 {
	height:600px;
	}
.search-banner-title {
	    bottom: 61px;
    color: #F0AB35;
    font-size: 43px;
    font-weight: bold;
    left: 82px;
    padding: 10px 0;
    position: absolute;
    z-index: 11;
	}
.search-banner-subtitle {
    bottom: 28px;
    color: #FFFFFF;
    font-size: 16px;
    left: 82px;
    position: absolute;
    z-index: 11;
	}
#block-views-video-block {
position:relative;
}
#block-views-page-banner-block {
	z-index:0;
	}
.views-field-field-video-caption {
	padding:0 12px;
	}
	element.style {
    background: none repeat scroll 0 0 #CCCCCC;
    height: 120px;
    position: absolute;
    top: 371px;
    width: 836px;
	}
	
/* new homepage slideshow */
.view-home-campaign-slideshow-new .views-row{
  cursor:pointer;
}
.view-home-campaign-slideshow-new .views-field-title-1 {
  color: #F0AB35;
    font-size: 43px;
    font-weight: bold;
    left: 105px;
    padding: 10px 0 20px;
    position: absolute;
    top: 395px;
    z-index: 80;
	}
.view-home-campaign-slideshow-new .views-field-field-subtitle { 
    color: #FFFFFF;
    font-size: 18px;
    left: 106px;
    position: absolute;
    top: 443px;
    z-index: 81;
	}
.view-home-campaign-slideshow-new #nav {
    position: absolute;
    right: 80px;
    top: 402px;
    z-index: 20;
	}
.view-home-campaign-slideshow-new #nav a {
	width:30px;
	height:30px;
	float:left;
	font-size:18px;
	text-align: center;
	background: url('/sites/all/themes/gwn_theme/img/white-circle.png') no-repeat;
	color:#482d6f;
	padding-top:5px;
	cursor:pointer;
}
.view-home-campaign-slideshow-new #nav a.activeSlide {
		background: url('/sites/all/themes/gwn_theme/img/orange-circle.png') no-repeat;
		color:#FFFFFF;
}

/* new homepage slideshow */
.view-careers-campaign-slideshow-new .views-row{
  cursor:pointer;
}
.view-careers-campaign-slideshow-new .views-field-field-slide-image {
    height: 485px;
    overflow: hidden;
    width: 1186px;
}
.view-careers-campaign-slideshow-new .views-field-title-1 {
  color: #F0AB35;
    font-size: 43px;
    font-weight: bold;
    left: 105px;
    padding: 10px 0 20px;
    position: absolute;
    top: 395px;
    z-index: 80;
	}
.view-careers-campaign-slideshow-new .views-field-field-subtitle { 
    color: #FFFFFF;
    font-size: 18px;
    left: 106px;
    position: absolute;
    top: 443px;
    z-index: 81;
	}
.view-careers-campaign-slideshow-new #nav {
    position: absolute;
    right: 80px;
    top: 402px;
    z-index: 20;
	}
.view-careers-campaign-slideshow-new #nav a {
	width:30px;
	height:30px;
	float:left;
	font-size:18px;
	text-align: center;
	background: url('/sites/all/themes/gwn_theme/img/white-circle.png') no-repeat;
	color:#482d6f;
	padding-top:5px;
	cursor:pointer;
}
.view-careers-campaign-slideshow-new #nav a.activeSlide {
		background: url('/sites/all/themes/gwn_theme/img/orange-circle.png') no-repeat;
		color:#FFFFFF;
}

/*soul of innovation page */
.video-item {
    float: left;
    height: 300px;
    margin-right: 10px;
    position: relative;
    width: 235px;
}
.video-item img {
  width: 230px;
}

.video-item .play_button {
    background: url("../img/play_button.png") no-repeat scroll 0 0 transparent;
    height: 55px;
    left: 85px;
    position: absolute;
    top: 49px;
    width: 55px;
    z-index: 1;
	cursor:pointer;
}

.page-node-299 .region-page-banner, .page-node-346 .region-page-banner {
  overflow: hidden;
  height:380px;
  }
.page-node-299 .purple-campaign-bkgd, .page-node-346 .purple-campaign-bkgd  {
  display:none;
  }
 .page-node-299 .views-field-title-1, .page-node-346 .views-field-field-h1  {
   display:none;
 }
 
 #cboxLoadedContent iframe {
    border: 0 none;
    display: block;
    height: 320px;
    overflow: hidden;
    width: 100%;
}
#video-content-1, #video-content-2, #video-content-3, #video-content-4, #video-content-5, #video-content-6, #video-content-7, #video-content-8 {
  height: 325px;
  overflow:hidden;
}
#block-views-video-youtube-block {
  position:relative;
  margin-bottom: 20px;
}
#block-views-video-youtube-2-block {
  position:relative;
  margin-bottom: 20px;
}

.page-node-40 #block-views-page-image-gallery-block-1 h2{
  margin-bottom: 20px;
}
.page-node-40 #block-views-page-image-gallery-block-1{
  padding: 10px;
}

/* patient experience page blocks */
.page-node-2 .content-bottom {
  margin-top: 60px;
}

/* extra video block on federal page */

#block-block-71 {
  margin: 40px 0;
  position: relative;
}
#block-block-60 {
  width: 325px;
  float:left;
}
#block-block-59 {
  width: 325px;
  float:left;
  margin-top:10px;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .dropdown-menu .active > a {
  background:none;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover {
background-color: none !important;
}